# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Theoretical density function theory (DFT) calculations.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.9564 0.1291
        0.017712 0.9926 0.0962
        0.017839 0.9639 0.0716
        0.017969 0.9502 0.0700
        0.018100 0.9437 0.0747
        0.018233 0.9393 0.0724
        0.018368 0.9341 0.0739
        0.018505 0.9306 0.0774
        0.018644 0.9317 0.0783
        0.018785 0.9276 0.0798
        0.018929 0.9271 0.0804
        0.019074 0.9254 0.0800
        0.019222 0.9234 0.0818
        0.019373 0.9212 0.0809
        0.019525 0.9167 0.0802
        0.019680 0.9092 0.0819
        0.019837 0.9027 0.0892
        0.019997 0.9027 0.0991
        0.020160 0.9046 0.1067
        0.020325 0.9103 0.1121
        0.020493 0.9148 0.1137
        0.020664 0.9184 0.1116
        0.020838 0.9173 0.1112
        0.021014 0.9163 0.1124
        0.021194 0.9156 0.1158
        0.021377 0.9189 0.1202
        0.021562 0.9256 0.1215
        0.021752 0.9332 0.1179
        0.021944 0.9320 0.1030
        0.022140 0.9210 0.1015
        0.022339 0.9118 0.1020
        0.022543 0.9073 0.1108
        0.022749 0.9085 0.1156
        0.022960 0.9092 0.1171
        0.023175 0.9085 0.1200
        0.023393 0.9064 0.1164
        0.023616 0.8994 0.1223
        0.023843 0.8999 0.1295
        0.024075 0.8995 0.1306
        0.024311 0.9015 0.1331
        0.024551 0.8984 0.1386
        0.024797 0.9006 0.1382
        0.025047 0.8975 0.1432
        0.025303 0.8970 0.1472
        0.025564 0.8950 0.1519
        0.025830 0.8982 0.1603
        0.026102 0.9011 0.1615
        0.026380 0.9021 0.1668
        0.026663 0.9098 0.1726
        0.026953 0.9164 0.1669
        0.027249 0.9151 0.1656
        0.027552 0.9178 0.1656
        0.027862 0.9188 0.1616
        0.028178 0.9140 0.1592
        0.028502 0.9117 0.1618
        0.028834 0.9090 0.1623
        0.029173 0.9071 0.1637
        0.029520 0.9062 0.1650
        0.029876 0.9012 0.1648
        0.030240 0.8973 0.1705
        0.030613 0.8964 0.1746
        0.030996 0.8976 0.1782
        0.031388 0.8982 0.1781
        0.031791 0.8952 0.1771
        0.032204 0.8903 0.1780
        0.032627 0.8845 0.1826
        0.033062 0.8810 0.1873
        0.033509 0.8783 0.1935
        0.033968 0.8780 0.1970
        0.034440 0.8733 0.1992
        0.034925 0.8686 0.2061
        0.035424 0.8677 0.2144
        0.035937 0.8677 0.2213
        0.036466 0.8734 0.2255
        0.037010 0.8698 0.2225
        0.037571 0.8710 0.2227
        0.038149 0.8649 0.2191
        0.038745 0.8470 0.2202
        0.039360 0.8330 0.2323
        0.039995 0.8306 0.2528
        0.040651 0.8342 0.2625
        0.041328 0.8417 0.2709
        0.042029 0.8501 0.2423
        0.042753 0.8118 0.2260
        0.043503 0.7535 0.2382
        0.044280 0.7071 0.2899
        0.045085 0.7047 0.3654
        0.045920 0.7205 0.4039
        0.046786 0.7294 0.4517
        0.047686 0.7550 0.4980
        0.048621 0.7987 0.5440
        0.049594 0.8657 0.5660
        0.050606 0.9202 0.5493
        0.051660 0.9686 0.5369
        0.052759 1.0215 0.4811
        0.053906 0.9928 0.4094
        0.055104 0.9530 0.3888
        0.056356 0.9181 0.3845
        0.057667 0.8862 0.3904
        0.059040 0.8542 0.4045
        0.060480 0.8245 0.4287
        0.061992 0.7988 0.4638
        0.063582 0.7818 0.5072
        0.065255 0.7763 0.5565
        0.067018 0.7827 0.6063
        0.068880 0.8014 0.6514
        0.070848 0.8254 0.6857
        0.072932 0.8397 0.7170
        0.075142 0.8606 0.7547
        0.077490 0.8895 0.7926
        0.079990 0.9285 0.8271
        0.082656 0.9826 0.8518
        0.085506 1.0420 0.8311
        0.088560 1.0441 0.8174
        0.091840 1.0545 0.8241
        0.095372 1.0686 0.8300
        0.099187 1.0885 0.8287
        0.103320 1.0848 0.8029
        0.107812 1.0354 0.8204
        0.112713 1.0230 0.8588
        0.118080 1.0061 0.8861
        0.123984 0.9482 0.9534
        0.130510 0.9587 1.0593
        0.137760 1.0052 1.1460
        0.145864 1.0168 1.1679
        0.154980 1.0405 1.2902
        0.165312 1.0915 1.3687
        0.177120 1.1460 1.4210
        0.190745 1.1124 1.5035
        0.206640 1.1340 1.6870
        0.225426 1.2621 1.9222
        0.247968 1.6165 2.0372
        0.261019 1.7760 1.8818
        0.275520 1.6302 1.7273
        0.291728 1.5595 1.8202
        0.309960 1.5304 1.8469
        0.330625 1.4122 1.9484
        0.354241 1.3896 2.1308
        0.381490 1.4050 2.2933
        0.413281 1.4249 2.4387
        0.450852 1.3862 2.5808
        0.495937 1.3241 2.8166
        0.551041 1.2843 3.1036
        0.619921 1.2028 3.3892
        0.708481 0.8602 3.7838
        0.826561 0.3770 4.8766
        0.991874 0.3587 6.3943
        1.239842 0.4912 8.3756
        1.653123 0.8212 11.4688
        2.479684 1.7760 17.3882
